RubyGems Navigation menu

nn-core 0.4.0

Wraps the nanomsg networking library using the ruby FFI (foreign function interface). It only exposes the native C API to Ruby. Other gems should use this gem to build an API using Ruby idioms.

バージョン履歴:

  1. 0.4.0 - March 07, 2016 (13.5KB)
  2. 0.3.0 - February 19, 2015 (13.5KB)
  3. 0.2.1 - March 19, 2014 (12.5KB)
  4. 0.1.6 - February 20, 2013 (11.5KB)
  5. 0.1.5 - February 15, 2013 (10KB)
全てのバージョンを表示 (全6項目)

Runtime依存性 (2):

ffi >= 0
rake >= 0

Development依存性 (1):

rspec ~> 3.2

オーナー:

作者:

  • Chuck Remes

SHA 256チェックサム:

39b10611443afa6e50eb5f231efe71a04d4b9c7de4758df0072c2b2773ccc9b6

累計ダウンロード数 15,512

このバージョンのみ 2,577

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 0

リンク: